» Ubuntu » 软件包

Error

two or more packages specified (canonical ltd nautilus-image-manipulator oneiric)